# $file.extractfilename Extract the filename from a file path
Usage
    $file.extractfilename(<filepath>)
Description
Returns the filename part of the filepath translated to match the current platform filesystem conventions. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return Carisma_SuonoDelSilenzio.mp3
Syntax Specification
    <string> $file.extractfilename(<filepath:string>)
See also
$file.extractfilename

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017